Description: Proper Perl shebang line for perl-written example scripts
 Fixes lintian warning executable-not-elf-or-script.
Author: Axel Beckert <abe@debian.org>

Index: crack-5.0a/extra/b64decode
===================================================================
--- crack-5.0a.orig/extra/b64decode
+++ crack-5.0a/extra/b64decode
@@ -1,4 +1,4 @@
-: # use perl -*- mode: perl; -*-
+#!/usr/bin/perl
 ###
 # This program was written by and is copyright Alec Muffett 1991,
 # 1992, 1993, 1994, 1995, and 1996, and is provided as part of the
Index: crack-5.0a/extra/b64encode
===================================================================
--- crack-5.0a.orig/extra/b64encode
+++ crack-5.0a/extra/b64encode
@@ -1,4 +1,4 @@
-: # use perl -*- mode: perl; -*-
+#!/usr/bin/perl
 ###
 # This program was written by and is copyright Alec Muffett 1991,
 # 1992, 1993, 1994, 1995, and 1996, and is provided as part of the
